# Generated by Django 2.2.5 on 2019-10-10 10:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lesson', '0004_auto_20191010_1138'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='lesson',
            options={'ordering': ('-date', '-time_start'), 'verbose_name': 'Занятие', 'verbose_name_plural': 'Занятия'},
        ),
    ]
